<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Notes-master1/app/src/main/res/layout/account_dialog_title.xml" value="0.1693840579710145" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/activity_splash.xml" value="0.18206521739130435" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/add_account_text.xml" value="0.1693840579710145" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/datetime_picker.xml" value="0.1693840579710145" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/dialog_edit_text.xml" value="0.19895833333333332" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/note_edit.xml" value="0.17755825734549138" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/note_edit_list_item.xml" value="0.1757852077001013" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/note_item.xml" value="0.1693840579710145" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/note_list.xml" value="0.14351851851851852" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/note_list_dropdown_menu.xml" value="0.1693840579710145" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/note_list_footer.xml" value="0.1693840579710145" />
        <entry key="..\:/Notes-master1/app/src/main/res/layout/settings_header.xml" value="0.1693840579710145" />
        <entry key="..\:/Notes-master1/app/src/main/res/menu/call_record_folder.xml" value="0.19895833333333332" />
        <entry key="..\:/Notes-master1/app/src/main/res/menu/note_list.xml" value="0.19895833333333332" />
        <entry key="..\:/Notes-master1/app/src/main/res/menu/note_list_options.xml" value="0.14351851851851852" />
        <entry key="..\:/Notes-master1/app/src/main/res/menu/sub_folder.xml" value="0.19895833333333332" />
        <entry key="..\:/SDK/platforms/android-30/data/res/layout-xlarge/activity_list.xml" value="0.16" />
        <entry key="..\:/SDK/platforms/android-30/data/res/layout/alert_dialog.xml" value="0.15729166666666666" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/drawable/new_note.xml" value="0.1734375" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/dialog_add_secret.xml" value="0.1" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/dialog_delete_senote.xml" value="0.20520833333333333" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/dialog_edit_text.xml" value="0.14356884057971014" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/dialog_input_passwd.xml" value="0.15729166666666666" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/note_edit.xml" value="0.33" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/note_edit_list_item.xml" value="0.125" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/note_item.xml" value="0.20520833333333333" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/layout/note_list.xml" value="0.15729166666666666" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/menu/note_list.xml" value="0.20520833333333333" />
        <entry key="..\:/git/xcr_weihu/src/Notes-master1/app/src/main/res/menu/sub_folder.xml" value="0.20520833333333333" />
        <entry key="..\:/git/xcr_weihu_dev/src/Notes-master1/app/src/main/res/layout/note_list.xml" value="0.17755825734549138" />
        <entry key="..\:/git/xcr_weihu_dev/src/Notes-master1/app/src/main/res/menu/note_list.xml" value="0.2518518518518518" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK" />
</project>